Перейти к содержимому


Фотография
- - - - -

Какая версия для этого стиля?


  • Авторизуйтесь для ответа в теме
В теме одно сообщение

#1 Оффлайн   Артем Король15

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 3
    • Форум:3.4.х

Отправлено 14 Июль 2017 - 13:37

Добрый день, какую лучше версию IPS 4 взять для стиля: dimension? Т.к. я брал на версию IPS 4.1.19.4 и там не работает обводка сообщений у определенной группы, только на стандартном стил работает.


Сообщение отредактировал ..ツ⋆WOLF⋆ツ..: 14 Июль 2017 - 16:35

  • 0

#2 Оффлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 882
    • Cообщений: 8 578
    • Форум:3.4.х
    • Город:Казань

Отправлено 14 Июль 2017 - 16:35

глупый вопрос, версия движка должна быть всегда в приоритете. 

и нет такой инфы под какую версию идет стиль. на 4.19.1.4 он ставится.


  • 0